using System;
using System.Windows.Forms;

namespace _5_1
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            int c = 0;
            int[] a = { 1, 2, 3, 4, 5, 6 };
            int len = a.Length;
            for (int i = 0; i < len; i++)
                c = (c + a[i]);
            MessageBox.Show((c / (float)len).ToString());
        }
    }
}